html, body, ul, li, h1, h2, h3, h4, h5, p {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
* {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/* ----------------------------------
  all
---------------------------------- */

body {
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    background: #eae5e3;
    max-width: 600px;
    -webkit-text-size-adjust: 85%;
    font-size: 100%;
    line-height: 1.9em;
    letter-spacing: 0px;
    font-family: "Menlo-Regular", "AmericanTypewriter-condensed", "AppleSDGothicneo-Regular", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}/*----------------------------------------
  haco
----------------------------------------*/

div.contents {
    max-width: 600px;
    min-height: 400px;
    margin: auto;
    padding: 10px;
    font-size: 17px;
    letter-spacing: 1px;
}
div.blank{
    height: 50px;
}
.left {
    float: left;
    max-width: 200px;
    margin 0px 5px;
}
.right {
    float: right;
    max-width: 200px;
    margin 0px 5px;
}
div.key {
    max-width: 60%;
    font-size: 90%;
    text-align: right;
    color: #9ba88d;
    line-height: 150%;
    margin-left: auto;
    margin-right: 10px;
}/* ----------------------------------
  form
---------------------------------- */

input,
textarea {
    font-size: 100%;
    color: #393e4f;
    background-color: #e5e0de;
    border: solid 1px #d8d4d2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    outline: none;
}
input:focus,
select:focus,
textarea:focus {
    border: solid 1px #2f5d50;
}
select {
    color: #393e4f;
    background-color: #e5e0de;
}/* ----------------------------------
  link
---------------------------------- */
a {
    color: #006e54;
    text-decoration: none;
    cursor: help;
    display: inline-block;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
a:hover,
a:active {
    color: #47885e;
    text-decoration: none;
    cursor: help;
}
a.arrow{
    font-weight: bold;
    font-size: 150%;
    margin: 10px;
}
.top a{
   font-size: 120%;
   letter-spacing: 2px;
}/* ----------------------------------
  deco
---------------------------------- */
hr {
    width: 100%;
    text-align: center;
    border: none;
    border-top: dashed 1px #2f5d50;
    color: #eae5e3;
}
p {
    text-indent: 1em;
}
p.words {
    text-indent: 0em;
}
b {
    font-size: 105%;
}
h1 {
    color: #c9171e;
    font-size: 400%;
    letter-spacing: 2px;
    -webkit-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    transform: rotate(-8deg);
    margin-bottom: 10px;
}
h2 {
    color: #00aaaa;
    font-size: 300%;
    letter-spacing: -2px;
    margin-bottom: 20px;
}
h3 {
    color: #009999;
    font-size: 150%;
    letter-spacing: -2px;
}
ruby {
    display: inline-table;
    height: 1em;
    vertical-align: text-bottom;
    text-align: center;
}
ruby rt {
    display: table-header-group;
    text-align: center;
    font-size: 50%;
    line-height: 0.5em;
}
.kiseki {
    color: #4d5aaf;
    font-size: 130%;
}
.m {
    font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6", "HiraMinProN-W6", "HG–¾’©E", "‚l‚r ‚o–¾’©", "MS PMincho", "MS –¾’©", serif;
}
.red {
    color: #cc0000;
    font-size: 110%;
}
.attention {
    font-size: 110%;
    color: #aa4444;
}
